{% extends 'base.html' %}
{% block title %}
    Контакты
{% endblock %}

{% block description %}
    Как нас найти, реквизиты, соцсети, телефон, почта
{% endblock %}

{% block content %}
    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="{% url 'landing:index' %}">Главная</a></li>
            <li class="breadcrumb-item active" aria-current="page">Контакты</li>
        </ol>
    </nav>

    <h1>Контакты</h1>
    <hr>
    <h5>Как с нами связаться:</h5>
    {{ organization.contacts|safe }}
    <hr>
    <h5>Адрес:</h5>
    {{ organization.address }}<br><br>
    {{ organization.map_link|safe }}
    <hr>

    <h5>Наши реквизиты:</h5>
    {{ organization.requisites|safe }}

{% endblock %}
